Page MenuHomePhabricator

Create Engineering Page on Meta
Closed, ResolvedPublic

Event Timeline

samuwmde created this task.Jan 13 2016, 1:52 PM
samuwmde updated the task description. (Show Details)
samuwmde raised the priority of this task from to Normal.
samuwmde claimed this task.
samuwmde moved this task to ToDo on the WMDE-Tech-Communication-Q1-2016 board.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 13 2016, 1:52 PM
samuwmde set Security to None.Jan 13 2016, 1:53 PM
samuwmde added a subscriber: Tobi_WMDE_SW.

Here is the website. It will be announced in April 2016. At the moment we will work on it.
https://www.mediawiki.org/wiki/WMDE_Engineering

samuwmde changed the task status from Open to Stalled.Mar 30 2016, 7:02 PM
samuwmde closed this task as Resolved.May 11 2016, 11:40 AM